/* roboto-regular - latin-ext_latin_cyrillic-ext_cyrillic */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/roboto/roboto-v20-latin-ext_latin_cyrillic-ext_cyrillic-regular.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../fonts/roboto/roboto-v20-latin-ext_latin_cyrillic-ext_cyrillic-regular.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("../fonts/roboto/roboto-v20-latin-ext_latin_cyrillic-ext_cyrillic-regular.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("../fonts/roboto/roboto-v20-latin-ext_latin_cyrillic-ext_cyrillic-regular.woff")
      format("woff"),
    /* Modern Browsers */
      url("../fonts/roboto/roboto-v20-latin-ext_latin_cyrillic-ext_cyrillic-regular.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/roboto/roboto-v20-latin-ext_latin_cyrillic-ext_cyrillic-regular.svg#Roboto")
      format("svg"); /* Legacy iOS */
}
/* roboto-500 - latin-ext_latin_cyrillic-ext_cyrillic */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/roboto/roboto-v20-latin-ext_latin_cyrillic-ext_cyrillic-500.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../fonts/roboto/roboto-v20-latin-ext_latin_cyrillic-ext_cyrillic-500.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("../fonts/roboto/roboto-v20-latin-ext_latin_cyrillic-ext_cyrillic-500.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("../fonts/roboto/roboto-v20-latin-ext_latin_cyrillic-ext_cyrillic-500.woff")
      format("woff"),
    /* Modern Browsers */
      url("../fonts/roboto/roboto-v20-latin-ext_latin_cyrillic-ext_cyrillic-500.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/roboto/roboto-v20-latin-ext_latin_cyrillic-ext_cyrillic-500.svg#Roboto")
      format("svg"); /* Legacy iOS */
}
/* roboto-700 - latin-ext_latin_cyrillic-ext_cyrillic */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/roboto/roboto-v20-latin-ext_latin_cyrillic-ext_cyrillic-700.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../fonts/roboto/roboto-v20-latin-ext_latin_cyrillic-ext_cyrillic-700.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("../fonts/roboto/roboto-v20-latin-ext_latin_cyrillic-ext_cyrillic-700.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("../fonts/roboto/roboto-v20-latin-ext_latin_cyrillic-ext_cyrillic-700.woff")
      format("woff"),
    /* Modern Browsers */
      url("../fonts/roboto/roboto-v20-latin-ext_latin_cyrillic-ext_cyrillic-700.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/roboto/roboto-v20-latin-ext_latin_cyrillic-ext_cyrillic-700.svg#Roboto")
      format("svg"); /* Legacy iOS */
}
